<div class="table-responsive">
Search by customer name: <input type="text" ng-model="search.vehicleId">
Search by status: <input type="text" ng-model="search.status">
	<table class="table table-hover">
		<thead>
			<tr>
            	<th ng-repeat="attribute in attributes">
                	{{ attribute.key }}
                </th>
            </tr>
        </thead>
        <tbody>
			<tr ng-repeat="vehicle in vehicles | filter:search">
		       <td>{{vehicle.vehicleId}}</td>
		       <td>{{vehicle.regNumber}}</td>
		       <td>{{vehicle.customer.name}}</td>
		       <td>{{vehicle.status}}</td>
		       
		    </tr>
		 </tbody>
	</table>		
</div>